uuid: 1fa04199-b67e-40fa-8a5b-5da044dc6b3b
langcode: en
status: false
dependencies:
  module:
    - workflow
  theme:
    - null
_core:
  default_config_hash: Cs2l2qZ2r60qh0aD5hM7ePYviecEo81KvYpFMUgPP2k
id: workflowtransitionform
theme: null
region: ''
weight: -7
provider: workflow
plugin: workflow_transition_form_block
settings:
  id: workflow_transition_form_block
  label: 'Workflow Transition form'
  label_display: visible
  provider: workflow
visibility: {  }
